public class Transaction {

	protected ATM atm;
	protected Session session;
	protected Card card;
	protected int pin;
	public ATM getAtm() {
		return atm;
	}
	public void setAtm(ATM atm) {
		this.atm = atm;
	}
	public Session getSession() {
		return session;
	}
	public void setSession(Session session) {
		this.session = session;
	}
	public Card getCard() {
		return card;
	}
	public void setCard(Card card) {
		this.card = card;
	}
	public int getPin() {
		return pin;
	}
	public void setPin(int pin) {
		this.pin = pin;
	}

}
